From 9f50bc2e38718250c87c88bf1b495d32971d0d0d Mon Sep 17 00:00:00 2001
From: Bastian Bittorf <bittorf@bluebottle.com>
Date: Fri, 17 Oct 2014 05:03:10 -0400
Subject: [PATCH 8/9] [ar71xx/kernel] upgrade 3.10.56 to 3.10.57 - released
 2014-10-09

[ar71xx/kernel] upgrade 3.10.56 to 3.10.57 - released 2014-10-09

compile tested.

shortlog from https://www.kernel.org/pub/linux/kernel/v3.x/ChangeLog-3.10.57

cpufreq: Fix wrong time unit conversion
cpufreq: ondemand: Change the calculation of target frequency
drbd: fix regression 'out of mem, failed to invoke fence-peer helper'
init/Kconfig: Fix HAVE_FUTEX_CMPXCHG to not break up the EXPERT menu
jiffies: Fix timeval conversion to jiffies
md/raid5: disable 'DISCARD' by default due to safety concerns.
media: vb2: fix VBI/poll regression
mm: numa: Do not mark PTEs pte_numa when splitting huge pages
mm, thp: move invariant bug check out of loop in __split_huge_page_map
nl80211: clear skb cb before passing to netlink
perf: fix perf bug in fork()
ring-buffer: Fix infinite spin in reading buffer
udf: Avoid infinite loop when processing indirect ICBs

Signed-off-by: Bastian Bittorf <bittorf@bluebottle.com>
---
 target/linux/ar71xx/Makefile |    2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/target/linux/ar71xx/Makefile b/target/linux/ar71xx/Makefile
index 95e080b..9d94e0b 100644
--- a/target/linux/ar71xx/Makefile
+++ b/target/linux/ar71xx/Makefile
@@ -13,7 +13,7 @@ FEATURES:=mips16
 CPU_TYPE=34kc
 SUBTARGETS:=generic nand mikrotik
 
-LINUX_VERSION:=3.10.56
+LINUX_VERSION:=3.10.57
 
 include $(INCLUDE_DIR)/target.mk
 
-- 
1.7.10.4

